#produtos-servicos{   
    text-align: center;
    width: 100vw;
    padding: 100px 35px 120px 30px;
    min-height: 600px;
} 
#produtos-servicos-cabecalho h2{
    color: #C9640A;
}
#produtos-servicos-cabecalho p{
    padding: 20px 0px;
    color: #5A5A56;
}
#produtos-servicos-carousel{
    padding-bottom: 100px;
}
#produtos-servicos .carousel-item img{
    max-width: 200px;
}
#produtos-servicos .carousel-item h6{
    margin-top: 15px;
    color: #5F9C98;
    height: 35px;
    max-height: 35px; 
}
#produtos-servicos .carousel-item ul{
    padding: 50px;
}
#produtos-servicos .carousel-item p{
    color: #5A5A56;
    margin-top: 20px;
    font-size: 12px;
}
#produtos-servicos .carousel-item a{
    color: #C9640A;
    font-weight: bold;
    padding: 15px 20px;
    border-radius: 10px;
    border: 1px solid #C9640A;
    background-color: transparent;
    transition: 0.1s;
    font-size: 12px;
}
#produtos-servicos .carousel-item a:hover{
    background-color: #C9640A;
    color: #FFF;
}
#produtos-servicos-carousel .carousel-indicators, #parceiros-clientes-carousel .carousel-indicators, #parceiros-clientes-carousel-mobile .carousel-indicators{
    bottom: 60px!important;
}
#produtos-servicos-carousel .carousel-indicators li, #parceiros-clientes-carousel .carousel-indicators li, #parceiros-clientes-carousel-mobile .carousel-indicators li{
    background-color: rgba(201,100,10,0.3)!important;
    width: 15px!important;
    height: 15px!important;
    max-width: 15px!important;
    margin-left: 10px!important;
    margin-right: 10px!important;
    border-radius: 50%;
}
#produtos-servicos-carousel .carousel-indicators .active, #parceiros-clientes-carousel .carousel-indicators .active, #parceiros-clientes-carousel-mobile .carousel-indicators .active{
    background-color: rgba(201,100,10,1)!important;
}
#produtos-servicos-footer a{
    color: #FFF;
    background-color: rgba(201,100,10,0.8);
    padding: 20px 30px;
    border-radius: 10px;
    transition: 0.1s;
}
#produtos-servicos-footer a:hover{
    background-color: #C9640A;
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
    #produtos-servicos a{
        font-size: 12px;
    }
}

/* @MEDIA SM */
@media screen and (min-width: 576px) and (max-width: 767px) {
    #produtos-servicos .carousel-item p{
        height: 70px;
        max-height: 70px; 
    }
}

/* @MEDIA MD */
@media screen and (min-width: 768px) and (max-width: 991px) {
    #produtos-servicos .carousel-item p{
        height: 50px;
        max-height: 50px; 
    }
}

/* @MEDIA XL */
@media screen and (min-width: 1200px) {
    #produtos-servicos .carousel-item p{
        height: 110px;
        max-height: 110px; 
    }
}